import { get, post, put, del } from '@/api/request'

//查询所有的数据字典类型列表

export const all = data => post('/api/dictType/list', data)

//获取菜单列表

export const menuList = data => post('/api/menu/list', data)

//系统配置列表

export const configList = data => post('/api/config/list', data)






